
function hoge() {
    document.getElementById("check").style.backgroundColor = "#f0f8ff";
}

function hoge1() {
    document.getElementById("check1").style.backgroundColor = "#f0f8ff";
}

function hoge2() {
    document.getElementById("check2").style.backgroundColor = "#f0f8ff";
}

function hoge3() {
    document.getElementById("check3").style.backgroundColor = "#f0f8ff";
}